{
  "name": "scytl-keystore",
  "version": "2.1.5-4",
  "description": "Scytl's key store service",
  "main": "lib/index.js",
  "scripts": {
    "compile": "jshint lib spec",
    "test": "karma start",
    "snapshot": "node target/dependency/prepare-dist.js 'snapshot' && npm publish target/dist/",
    "release": "node target/dependency/prepare-dist.js 'release' && npm publish target/dist/",
    "unpublished": "node target/dependency/prepare-dist.js",
    "format": "node node_modules/clang-format -style=Google -i lib/**/*.js spec/*.js spec/**/*.js karma.conf.js"
  },
  "dependencies": {
    "jsdoc": "^3.5.5",
    "node-forge": "^0.7.1",
    "scytl-codec": "^2.1.5-4",
    "scytl-cryptopolicy": "^2.1.5-4",
    "scytl-pbkdf": "^2.1.5-4",
    "scytl-certificate": "^2.1.5-4",
    "scytl-symmetric": "^2.1.5-4",
    "scytl-mathematical": "^2.1.5-4",
    "scytl-elgamal": "^2.1.5-4"
  },
  "devDependencies": {
    "clang-format": "^1.0.53",
    "cpy": "^5.1.0",
    "recursive-copy": "^2.0.9",
    "fs": "^0.0.1-security",
    "jasmine-core": "^2.7.0",
    "jshint": "^2.9.5",
    "karma": "^1.7.0",
    "karma-coverage": "^1.1.1",
    "karma-jasmine": "^1.1.0",
    "karma-phantomjs-launcher": "^1.0.4",
    "karma-webpack": "^2.0.4",
    "webpack": "^3.4.1",
    "xml-parser": "^1.2.1"
  },
  "engines": {
    "node": "^7.10.0",
    "npm": "^4.2.0"
  },
  "repository": {
    "type": "git",
    "url": "https://scm.scytl.net/stash/projects/COMM/repos/scytl-cryptolib/cryptolib-js-keystore"
  },
  "author": "Scytl Secure Electronic Voting SA",
  "license": "UNLICENSED",
  "private": true,
  "publishConfig": {
    "registry": "https://nexus.scytl.net/content/repositories/npm-scytl/"
  }
}
